body {
    font-family: Arial, sans-serif;
    margin: 0;
    padding: 0;
    line-height: 1.6;
    color: #333;
}
/* top-bar */
.top-bar{
    background:#0b1e78;
    color:#fff;
    padding:8px 40px;
    display:flex;
    justify-content:space-between;
    align-items:center;
    font-size:14px;
    }
.top-bar span{
     margin-left:15px;
  }	
*{
	margin:0;
    padding:0;
    box-sizing:border-box;
    font-family: Arial, Helvetica, sans-serif;
}
  /* HEADER MAIN */
.sendEmail a{
	  color:white;
	  text-decoration:none; 
  }
.header{
    display:flex;
    justify-content:space-between;
    align-items:center;
    padding:15px 40px;
    background:#fff;
}
.logo{
    display:flex;
    align-items:center;
}
.logo h1{
     color:#e21b1b;
     font-size:28px;
 }
 .contact-info{
     display:flex;
     gap:40px;
     font-size:14px;
 }
.contact-info a{
     color:#e21b1b;
     text-decoration:none;
     font-weight:bold;
}
   /* NAVBAR */
   
.navbar{
    background:#e21b1b;
    padding:20px 0;
	position: sticky;
	top: 0;
	z-index: 1000;	
}
.navbar ul{
     list-style:none;
     display:flex;
     justify-content:center;
     gap:40px;
}
.navbar ul li a{
     color:#fff;
     text-decoration:none;
     font-weight:bold;
}
.navbar ul li a:hover{
     text-decoration:underline;
}
/*welcome*/

.about-area {
  padding: 10px;
  background: #f9f9f9;
}
.about-container {
  width: 90%;
  margin: auto;
  display: flex;
  gap: 40px;
  align-items: center;
}
.about-content h2 {
  font-size: 32px;
  margin-bottom: 15px;
}
.about-content p {
  line-height: 26px;
  color: #555;
}
.about-content a {
  color: red;
  font-weight: bold;
  text-decoration: none;
}
.glimpse-title {
  margin-top: 30px;
  font-size: 28px;
  color: #0b3d91;
  text-align: center;
}.glimpse-box {
  margin-top: 30px;
  display: grid;
  grid-template-columns: repeat(2, 1fr);
  gap: 25px;
}
.glimpse-item {
	display: flex;
	gap: 15px;
	align-items: center;
}
.glimpse-item img {
	width: 80px;
	height: 80px;
	border-radius: 50%;
	background-size: cover;
	border: 2px solid  gray;
	background-color:white;
}
.glimpse-item h4 {
  margin: 0;
  font-size: 16px;
}
.glimpse-item p {
  margin: 0;
  font-size: 14px;
  color: #666;
}
@media (max-width: 768px) {
  .about-container {
		flex-direction: column;
	}
	img {
		max-width: 100%;
		height: auto;
	}
	.glimpse-box {
		grid-template-columns: 1fr;
	}
	.about-section {
		flex-direction: column;
	}
}


/* RED BACKGROUND */
.info-section {
  background: #e1251b;
  padding: 70px 0;
}

/* CONTAINER */
.info-container {
  width: 90%;
  margin: auto;
  display: flex;
  gap: 40px;
  justify-content: center;
}

/* WHITE BOX */
.info-box {
  background: #fff;
  width: 300px;
  padding: 40px 25px;
  text-align: center;
  border-radius: 3px;
}

/* ICON CIRCLE */
.icon {
  width: 60px;
  height: 60px;
  margin: auto;
  border-radius: 50%;
  background: #f2f2f2;
  display: flex;
  align-items: center;
  justify-content: center;
  font-size: 26px;
  margin-bottom: 20px;
}

/* HEADING */
.info-box h3 {
  margin-bottom: 15px;
  font-size: 20px;
}

/* TEXT */
.info-box p {
  font-size: 14px;
  line-height: 24px;
  color: #555;
}

 @media (max-width: 900px) {
    .info-container {
      flex-direction: column;
      align-items: center;
    }
 }

/* OUTER SECTION */
.contact-section {
  padding: 40px 0;
  background: #fff;
}

/* MAIN BOX */
.contact-box {
  width: 90%;
  margin: auto;
  border: 2px solid red;
  display: flex;
}

/* EACH COLUMN */
.contact-item {
  flex: 1;
  text-align: center;
  padding: 40px 20px;
  border-right: 1px solid #1e4ed8;
}

.contact-item:last-child {
  border-right: none;
}

@media (max-width: 768px) {
    .contact-section {
      flex-direction: column;
    }

    .contact-box {
      border-right: none;
      border-bottom: 1px solid #1e3a8a;
    }

    .contact-box:last-child {
      border-bottom: none;
    }
  }
/* DIAMOND ICON */
.diamond {
  width: 60px;
  height: 60px;
  background: red;
  color: #fff;
  margin: auto;
  display: flex;
  align-items: center;
  justify-content: center;
  transform: rotate(45deg);
  border-radius: 8px;
  font-size: 24px;
}

.diamond span {
  transform: rotate(-45deg);
}
/* TEXT */
.contact-item h3 {
  margin-top: 25px;
  margin-bottom: 10px;
}

.contact-item p {
  color: #333;
  font-size: 14px;
}

.contact-item a {
  color: red;
  text-decoration: underline;
  font-weight: bold;
  font-size: 14px;
}


.container {
    display: flex;
    background: #fff;
    max-width: 1100px;
    margin: auto;
    box-shadow: 0 0 10px rgba(0,0,0,0.1);
}

/* Left Image */
.left {
    width: 45%;
}

.left img {
    width: 100%;
    height: 100%;
    object-fit: cover;
}

/* Right Form */
.right {
    width: 55%;
    padding: 40px;
}

.right h2 {
    margin-bottom: 25px;
    font-size: 28px;
}

.blue {
    color: #1a237e;
}

.red {
    color: #e53935;
}

.row {
    display: flex;
    gap: 15px;
    margin-bottom: 15px;
}
.footer {
    background: #1b239b;
    color: #fff;
    position: relative;
}

/* Bottom */
.footer-bottom {
    text-align: center;
    margin-top: 30px;
    font-size: 14px;
    border-top: 1px solid rgba(255,255,255,0.3);
    padding: 15px;
}

/* WhatsApp Button */


input, select, textarea {
    width: 100%;
    padding: 12px;
    border: none;
    border-bottom: 1px solid #ccc;
    outline: none;
}

textarea {
    resize: none;
    height: 100px;
    margin-bottom: 20px;
}

.phone {
    display: flex;
    width: 100%;
}

.phone span {
    padding: 12px;
    border-bottom: 1px solid #ccc;
    color: #555;
}

.phone input {
    border-left: none;
}

button {
    background: #e53935;
    color: #fff;
    padding: 12px 30px;
    border: none;
    cursor: pointer;
    font-size: 16px;
}

button:hover {
    background: #c62828;
}

@media(max-width: 768px) {
    .container {
        flex-direction: column;
    }
    .left, .right {
        width: 100%;
    }
}

.call{
	display:flex;
}
.contact-section {
  padding: 40px 0;
  background: #fff;
}

/* MAIN BOX */
.contact-box {
  width: 90%;
  margin: auto;
  border: 2px solid red;
  display: flex;
}

/* EACH COLUMN */
.contact-item {
  flex: 1;
  text-align: center;
  padding: 40px 20px;
  border-right: 1px solid #1e4ed8;
}

@media (max-width: 768px) {
	.top-bar {
		text-align: center;
		gap: 5px;
		justify-content:space-evenly;
  }
  
  .sendEmail {
	  color:#fff;
	  text-decoration:none;
	  display:none;
  }
  .navbar{
	 display:none; 
  }

  .header {
    flex-direction: column;
    text-align: center;
    gap: 15px;
  }

  .contact-info {
    flex-direction: column;
    gap: 15px;
  }
   .contact-info a{
        color:#e21b1b;
        text-decoration:none;
        font-weight:bold;
    }
 .call {
    justify-content: center;
  }

  .logo h1 {
    font-size: 24px;
  }
   
}

@media(max-width: 768px) {	
	.contact-section {
		padding: 40px 0;
		background: #fff;
	}

	.contact-box{
		display: flex;
		flex-direction: column;
		width: 90%;
	  margin: auto;
	  border: 2px solid red;
	}
	.contact-item {
	  flex: 1;
	  text-align: center;
	  padding: 40px 20px;
	  border-bottom: 1px solid #1e4ed8;
	   
	}
}
.whatsapp-float {
  position: fixed;
  bottom: 45px;
  right: 20px;
  width: 55px;
  height: 55px;
  background: #25d366;
  border-radius: 50%;
  display: flex;
  align-items: center;
  justify-content: center;
  z-index: 9999;
  box-shadow: 0 8px 20px rgba(0,0,0,0.3);
  animation: float 2s ease-in-out infinite;
}

.whatsapp-float img {
  width: 32px;
}

/* Floating animation */
@keyframes float {
  0% { transform: translateY(0); }
  50% { transform: translateY(-10px); }
  100% { transform: translateY(0); }
}

/* Hamburger Icon */
.hamburger {
    display: none;
    font-size: 20px;
    color: #fff;
    cursor: pointer;
}
.nav-links {
        display: none;
}

/* Media Query for Mobile */
@media (max-width: 768px) {
    .nav-links {
        
        flex-direction: column;
        width: 100%;
        background: #e60000;
        text-align: center;
    }

    .nav-links a {
        padding: 12px;
        border-top: 1px solid #fff;
		color:#fff;
		text-decoration:none;
    }

    .hamburger {
        display: block;
    }

    .nav-links.active {
        display: flex;
    }
}
